Subject: Re: What's cooking in git/spearce.git (topics)

From: Junio C Hamano <[email-masked]>
Date: Mon, 22 Oct 2007 18:26:04 -0700

Thanks for keeping the git list running smoothly while I was away.

I've pulled the four integration branches from you, and split
out the topic branches out of next and pu so that I can take a
look at them individually.  I haven't looked at the actual
changes yet (but I do not have to, as long as I can trust
capable others), and only skimmed the list messages (about 2200
of them since I left).

git.git at k.org and alt-git.git at repo.or.cz should be in sync
with you now.  I'll take a look at the recent changes after
grabbing some sleep ;-)